@import url("../../parts/styles_resp/global.css");

html { height: 100%; }
html * { box-sizing: border-box; margin: 0;	padding: 0; }
ul, ol { padding-left: 1.5em; }
hr { clear: both; }
p { margin: .5em 0; }

body
{
	/* font-family: Verdana, sans-serif; */
	font-family: 'Open Sans', Helvetica, Arial, Sans-Serif;
	font-size: 12pt;
	line-height: normal;
	margin: 0;
	padding: 0;
	background: #fff;
}

body.home, body.inner
{
	height: 100%;
	background: #fff;
}

.allContainer
{
	padding: 0;
	margin: 0;
	zoom: 1;
}

.mainbox { position: relative; display: block; }

.widthContainer
{
	position: relative;
	min-width: 250px;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.contentBG, .editorContentMain
{
	color: #333;
	background: white;
}

.contentBG {
	border-top: 2px solid white;
}
.home .contentBG { background: #fff; border: none; }
.home .mainContent { padding: 0 20px; }

.innerimage {
	background: url(images/ibanner.jpg) no-repeat bottom center;
	background-size: cover;
	height: 100px;
	z-index: 0;
}

.searchSocial { display: none; }
.topbar .weather { color: white; padding: 2px;}
.topbar nav.block.mobilemenu .weather a { 
	color: white !important; 
	text-decoration: underline; 
	display: inline; 
}
.topbar nav.block.mobilemenu .socialTools { float: none; padding: 5px 0 2px 8px;}
.topbar nav.block.mobilemenu .socialTools a { 
	display: inline; 
	padding: 2px;
}
.topbar nav.block.mobilemenu .socialTools a img { display: inline; }

/* mobile top bar */
.spacer { visibility: hidden; }
.noscroll { overflow: hidden; }
.topbar
{
	z-index: 10000;	
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	max-height: 100%;
	border-bottom: 1px solid #777;
	background: #ddd;
	background: rgba(255,255,255,0.9);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9ea9b1+0,9ea9b1+100&0.9+0,0+50,0.9+100 */
	background: linear-gradient(to bottom, rgba(158,169,177,0.9) 0%,rgba(158,169,177,0) 50%,rgba(158,169,177,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e69ea9b1', endColorstr='#e69ea9b1',GradientType=0 ); /* IE6-9 */

	padding-right: 10px;
}
.topbar.scroll { overflow-y: scroll; }
.topbar nav {  }
.topbar nav.table > ul
{
	display: table;
	width: 100%;
}
nav.table > ul > li .title { height: 40px; margin: 5px; }
nav.table > ul > li
{
	display: table-cell;
	text-align: center;
	/* width: 33%; */
	/* border-right: 1px solid #777; */
}
.navIcon, .searchIcon { cursor: pointer; }
.navDrop, .searchDrop {	display: none; padding: 5px 0 5px 5px; }

nav.top.block ul 
{ 
	border-radius: 0; 
	padding: 0;
}
nav.top.block li a
{
	padding: 2px 0 6px 0;
	font-size: 20pt;
	color: #333;
}
nav.top.block li:last-child { border-right: none; }

nav.top.block li a { }
nav.top.block li a > *
{
	display: inline-block;
	vertical-align: middle;
}
nav.top.block li:first-child a
{
	border-left: none;
	margin-left: 0;
}
nav.top li:last-child a { border-right: none; }

/* mobile nav */
.navDrop nav.block.mobilemenu > ul
{
	display: block;
	border: 2px solid white;
	border-radius: 5px;
	background: #333;
	background: rgba(0,0,0,0.7);
	padding: 0px;
}
.navDrop nav.block.mobilemenu > ul > li { border-bottom: 2px solid white; }
.navDrop nav.block.mobilemenu > ul li { clear: both; }
.navDrop nav.block.mobilemenu > ul > li:last-child { border: none; }
.navDrop nav.block.mobilemenu a
{
	color: white;
	display: block;
	font-size: 16pt;
	font-family: "Open Sans Condensed", Sans-Serif;
}
.navDrop nav.block.mobilemenu li span.plus
{
	padding: 6px 30px;
	color: white;
	float: right;
	display: inline-block;
	text-align: right;
	margin-right: 0;
	cursor: pointer;
	font-size: 20pt;
	background: rgba(0,0,0,0.05);
}
.navDrop nav.block.mobilemenu ul ul
{
	padding-left: 0;
	display: none;
	position: relative;
	width: calc(100% - 10px);
	box-shadow: none;
	margin: 2px 0px 8px 10px;
}

.navDrop nav a:hover,
.navDrop nav a:focus, 
.navDrop nav li.current > a, 
.navDrop nav li.actual > a
{ background: transparent; text-decoration: underline; }


.searchDrop .mobilesearch
{
	font-size: 120%;
	width: 100%;
}
.searchDrop .mobilesearch .fieldAndButton 
{ 
	width: 100%; 
	border-radius: 8px;
	border: 1px solid #bbb;
	padding: 5px;
    box-sizing: border-box;
}
.searchDrop .mobilesearch .fieldAndButton .searchField
{
	font-size: 120%;
	color: #666;
	padding: 4px;
	width: 80%;
  	width: calc(100% - 50px);
}
.searchDrop .mobilesearch .fieldAndButton .searchMag {
	font-size: 20pt;
    float: right;
    height: 35px;
    width: 35px;
    line-height: 35px;
    vertical-align: middle;
}

/* search results */
h2.search {	padding: 1ex; font-size: 130%; }

header.page .banner
{
	position: relative;
	height: 200px;
	margin: 0;
}

.content .box.SUPERFORMS, .content .box.QUICKFORM {
    line-height: 16pt;
}

/* mobile restrictions */
p[class^="Mso"], p.MsoNormal
{
	text-indent: 0 !important;
	margin: 0 !important;
}
font[size=2] { font-size: 100%; }
.container.content div.left,
.container.content div.right,
.container.content div.cyclerSlide { float: none; margin: 10px; }
.container.content div.sidebarImageBox img { width: 100%; }
.container.content div:not(.noImageForcing) img
{
	height: auto !important;
	max-width: 100% !important;
}
.content div.noMobile   { display: none; }
.content div.mobileOnly { display: block; }
.content #tourbookdiv > img[style*=height\:168] { height: 168px !important; }
iframe { max-width: 100% !important; }
input { max-width: 100% !important; }


a {	color: #339; text-decoration: underline; }
a:hover { color: #000; }
a:focus { outline: none; }
:focus { outline:none; }
::-moz-focus-inner { border:0; }

a#skipLink 
{ 
	background: transparent;
	top: -40px; 
	left: 0; 
	color: white;
	transition: top 1s ease-out 0s, background 1s linear 0s;
	border-radius: 0 0 5px 0; 
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	padding: 8px 5px;
}
a#skipLink:focus 
{
	background: #bf1722;
	top: 0;
	transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
}
input:focus { /* background: #ffffcc; color: #000; */ }

/*===( HEADLINES )===*/
h1, h2, h3, h4, h5 {  }
h1, h2, h3 
{
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 18pt;
	font-weight: bold;
	line-height: 115%;
	color: #0e29b9;
	text-align: left;
	margin-bottom: 8px;
	padding-top: 5px;
}

article { padding: 10px 0; }

.group { 
	height: 700px; 
	position: relative; 
	overflow: hidden;
}
.group > img { 
	position: absolute;
	bottom: 0;
	max-width: 90%; 
	display: inline-block; 
	margin: 10px 10px 0 20px;
}

.group .efoliomnisnowmyefolio { 
	display: block;
	width: 100%;
	text-align: center;
	vertical-align: top;
	font-size: 30pt;
	font-weight: bold;
	position: relative;
}
.group .efoliomnisnowmyefolio .efoliomnlogo, 
.group .efoliomnisnowmyefolio .myefoliologo { 
	display: inline-block;
	width: 250px;
	max-width: 90%;
	margin: 20px 0;
}

.group a.questions {
	position: absolute;
	bottom: -20px;
	right: 30px;
	color: #A11A0E;
	font-size: 18pt;
	display: inline-block;
}

section h2, article h2 { font-size: 14pt; text-align: left; }
section h3, article h3 { font-size: 12pt%; text-align: left; }
h4 {}
h1 a, h2 a, h3 a, h4 a, h5 a {}
div.readmore { font-weight: bold; }


footer.main
{
	position: relative;
	padding: 30px;
	background: #333;
}
footer.main .footerlogo { float: right; margin: 0 0 15px 20px; }
footer h4
{
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 8px;
}
footer.main .text, footer.main .text2, footer.main .text3, footer.main .text4, footer.main .text5
{
	font-size: 12pt;
	font-family: "Open Sans Condensed", Sans-Serif;
	vertical-align: top;
	display: block;
	color: #fff;
	text-align: right;
	padding: 2px;
	min-width: 250px;
}
footer.main .footertitle { height: 80px; }

footer.misc 
{ 
	position: relative;
	background: #fff;
	padding: 10px;
	text-align: center;
}

footer .socialTools { clear: both; float: none; margin: 10px; text-align: center;}
footer .socialTools a { margin-bottom: 4px; opacity: 1.0 }

footer a, footer.misc a.small
{
	color: #fff;
}
footer a:focus, 
footer a.small:focus,
footer a:hover
{
	color: #ccc;
	text-decoration: underline;
}

footer.misc ul
{
	text-align: center;
	margin: 0;
	/* font-size: 8pt; */
}
nav.horizontal.footer { margin: 1em; }
footer.misc nav.footer ul { text-align: center; }
footer.misc nav.footer ul li
{
	list-style-position: outside;
    list-style-type: none;
	display: inline-block;
	border-right: 1px solid #fff;
	padding-right: 3px;
	margin: 0 0 3px 3px;
	line-height: 100%;
	font-size: 8.5pt;	
}
footer.misc nav.footer ul li:last-child { border-right: none; }
footer.misc nav.footer ul li a 
{ 
	color: white; 
	font-weight: normal; 
	padding: 1px 3px; 
	text-decoration: none; 
}

footer.misc { text-align: center; }
footer .verticalLogo_text { clear: both; }
footer .verticalLogo_text a { color: white; }
footer .verticalLogo_text a:hover { color: #ccc; }

nav li a {}
nav > ul > li > a {	font-weight: normal; }
nav li.current > a, nav li.open > a, nav li:hover > a {}

/* cookie crumb */
/*
nav.cookiecrumb { color: #637593; } 
nav.cookiecrumb a {	color: #637593;	}
nav.cookiecrumb li.current:last-child a { color: black; }
*/

/* all block */
nav.block a, nav.topLevelBlock > ul > li > a
{
	font-family: "Open Sans Condensed", Sans-Serif;
	font-weight: bold;
	font-size: 16pt;
	padding: 8px 10px;
}
nav.block > ul > li > a {}
nav.block li.current > a, nav.block li.open > a, nav.block li:hover > a {}

/* horizontal-block */
.bannerbar { 
	display: none; 
}
.topbar2
{
	display: none; 
	z-index: 10000;
	position: absolute;
	right: 30px; 
	bottom: auto;
	top: 73px;	
	padding: 5px;
	text-align: right;
}
nav.horizontal.block { }
nav.horizontal.block > ul { white-space: nowrap; }
nav.horizontal.block > ul  > li
{
	margin: 0;
	padding: 0;
	border-right: none;
	line-height: normal;
}
nav.horizontal.block > ul > li > a
{
	border-radius: 5px;
	color: #fff;
	background: #07AE35;
	border: none;
	margin-right: 3px;
	/* text-transform: uppercase; */
	/* border-left: 1px solid #666; */
}
nav.horizontal.block > ul > li:nth-child(3n+2) > a { background: #F18002; }
nav.horizontal.block > ul > li:nth-child(3n+3) > a { background: #A11A0E; }

nav.horizontal.block > ul > li:last-child > a { margin-right: 0; }
nav.horizontal.block > ul > li.current > a,
nav.horizontal.block > ul > li.open > a,
nav.horizontal.block > ul > li:hover > a 
{
	opacity: 0.8;
	color: #fff;
}
nav.horizontal.block li li > a { color: #fff; }
nav.horizontal.block li li.current > a,
nav.horizontal.block li li.open > a,
nav.horizontal.block li li > a:hover
{
	opacity: 0.8;
	color: #fff;
}
nav.horizontal.block > ul > li.open > a
{
	position: relative;
	z-index: 1002;
}

nav.horizontal.menu > ul ul
{
	background: #F18002;
	background: rgba(255,255,255,0.95);
	text-align: left;
	border-radius: 8px;
	box-shadow: -7px 7px 10px rgba(0,0,0,0.1);
	width: 240px;
}

nav.horizontal.block > ul > li > a > .triangle { color: #fff; opacity: 1.0; }
nav.horizontal.block > ul > li .triangle { margin-top: 5px; }
/* nav.horizontal.menu.block > ul > li > ul { border-radius: 0 5px 5px 5px; } */
/* nav.horizontal.menu.block > ul > li > ul > li:first-child > a {	border-top-right-radius: 5px; } */


/* calendar */
.calMonth table
{
	border: none;
	background-color: #506270;
	border-spacing: 1px;
	border-collapse: separate;
	font-size: 90%;
}
.calMonthHeading
{
	background-color: #506270;
	border: none;
	font-size: 90%;
}
.calDayHeading th
{
	background: #5e7282;
	color: #ddd;
}
.calDay
{
	color: #333;
	background: #eff1f3;
}
.calMonth td, .calMonth th { border: none; }
.calGrayDay
{
	background: #bec4c9;
	color: #333;
}
.calToday { background-color: #ffffdd; filter: none; }
.eventTip
{
	color: black;
    border-color: #525200;
	background-color: #ffff88;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#backTop
{
    width:35px;
    height:35px;
    padding:5px;
    border-radius:30px;
    /* text-indent:-9999px; */
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	/* -webkit-box-sizing:content-box; */
    /* background:url(/repository/designs/parts/images/uparr-48-b.png) no-repeat center center rgba(255,255,255,0.7); */
    color: rgba(0,0,0,0.7);
    font-size: 24pt;
    text-align: center;
    vertical-align: middle;
    line-height: 35px;
    background: rgba(255,255,255,0.5);
    border:1px solid rgba(0,0,0,0.5);
}


/* responsive */
@media (min-width: 100px)
{
	.content { width: 100%;  }
	.mainContent { width: 100%; }
	.mainContent, .leftContent, .rightContent { padding: 20px; }
	.calendarTable .medium { display: none; }
	.allContainer { padding: 0; }
	.innerimage { height: 100px; }	
}
@media (min-width:500px)
{
}
@media (min-width:900px)
{
	/*
	.home .mainContent.hasLeft, .home .mainContent.hasRight { width: calc(66% - 20px); }
	.home .mainContent.hasLeft.hasRight { width: 33%; }
	.home .leftContent, .home .rightContent	{ width: 33%; }
	*/
	.group { 
		height: 400px;
		max-width: 1200px;
		margin: 0 auto; 
	}
	.group > img { 
		position: absolute;
		bottom: 0;
		left: 50px;
		max-width: 50%; 
		display: inline-block; 
	}
	.group .efoliomnisnowmyefolio { 
		display: inline-block;
		width: 49%;
		text-align: center;
		vertical-align: top;
		font-size: 30pt;
		float: right;
	}


	div.banner { 
		height: 150px;
		position: absolute; 
		top: 0;
		right: 0;
		left: 0;
	}

	div.flexslider > .slides > li > div { height: 600px; }

	.content {  }
	.container.content div.left, .container.content div.cyclerSlide { float: left; margin: 10px 25px 15px 0; clear: left;}
	.container.content div.right { float: right; margin: 10px 0 15px 25px; clear: right; }

	h1 { font-size: 36pt; }
	.home .summaryDisplay h3 { font-size: 24pt; }
	section h2, article h2 { font-size: 18pt; }
	section h3, article h3 { font-size: 16pt; }

	header.page .banner a.titlelink { 
		display: inline-block; 
		position: absolute; 
		top: 30px; 
		left: 30px;
		width: 300px;
		font-size: 40pt;
		color: white;
		text-shadow: 3px 3px 5px rgba(0,0,0,0.3);
		text-decoration: none;
	}
	header.page .banner a.titlelink img { width: 100%; }
	header.page .banner .title { }
	.searchSocial { right: 30px; bottom: 60px; }
	.searchSocial .search.bar { margin-bottom: 0; }
	.searchSocial .search.bar .fieldAndButton{ padding: 0px; border-radius: 4px; width: 180px; }
	.searchSocial .search.bar .searchField { font-size: 10pt; padding: 3px; width: 85%; }
	.searchSocial .search.bar .searchMag { }
	.topbar, .spacer, .navDrop, .searchDrop { display: none; }
	.topbar2, .searchSocial, .bannerbar { display: block; }
	footer .socialTools { display: none; }
	footer .socialPositioner .socialTools { display: block; margin: 0;}

	.inner .mainContent { 
		margin-left: 10px;
		margin-right: 10px;
	}
}
@media (min-width:1080px)
{
	nav.horizontal.block > ul > li > a { padding: 8px 20px; }
}



